.footer-conteiner {
  background-color: $main-color;
}

.footer-content {
  padding-top: 32px;
  padding-bottom: 32px;
  display: flex;
  justify-content: space-between;
}

.footer-content__text {
  color: #f8fdfe;
  font-size: 16px;
  line-height: 24px; /* 150% */
}
